LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XDataExporter.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/io/XOutputStream.idl";`
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/io/XDataTransferEventListener.idl";`

Go to the source code of this file.

## Classes
interface | XDataExporter
| makes it possible to export data from a component into a data sink. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.